.empty {
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  font-weight: 500;
  color: #222;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;

  a {
    color: #ED1253;
  }
}